Subject: Ticket Assigned - Request for considering the delivery of our package
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 28 Mar 2022 15:41:22 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Request for considering the delivery of our package Dear colleagues,Kindly note that I have ordered some clothes from your online shopping center via cash on delivery with order # 9561694021 and based on the tracking in the system I realized that my order was cancelled or returned. Can you please help me delivering my package ASAP because I am really in need of those items for my kids.
Thanks you,
Habib,

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4063230